Subject: Trainer Candidate - Manisha Bairwa
From: Manisha Bairwa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 17:10:21 -0400

| | Tech Support Test

Name | Manisha Bairwa
E-mail | [email-masked]
Phone Number | (91) 9739894713
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 143 b

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amity University online | Training Coordinator | 20-01-2020 |
Previous Employer 1 | SLK Software Private limited | Learning Administrator | 30-06-2017 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I am a Learning & Development professional with approximately 3 years of
experience in Training Delivery & Management, Program management, Content
Management and Research, Stakeholder Management, Quality Process.
Worked with cross-functional team and experts across verticals like HR, Operations,
Product, Sales to develop effective learning solutions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the one of the most challenging situation, I started working on one offsite project, it was during the tenure with Amity University online and I was working on a offsite project. It required managing multiple internal as well as external stakeholders at the same time but initially I was hesitant but I was able to deliver a great performance only by giving my best to it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can satisfy a customer's need but a great customer service can make a customer feel delighted.
What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills  and background  experience I n customer service.This is a career move for me and I am sure that I will deliver my best to justify the role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |